
const icons = [
  {
    normal: require('@assets/icons/amap/nums/number1.png'),
    active: require('@assets/icons/amap/active_nums/number1.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number2.png'),
    active: require('@assets/icons/amap/active_nums/number2.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number3.png'),
    active: require('@assets/icons/amap/active_nums/number3.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number4.png'),
    active: require('@assets/icons/amap/active_nums/number4.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number5.png'),
    active: require('@assets/icons/amap/active_nums/number5.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number6.png'),
    active: require('@assets/icons/amap/active_nums/number6.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number7.png'),
    active: require('@assets/icons/amap/active_nums/number7.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number8.png'),
    active: require('@assets/icons/amap/active_nums/number8.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number9.png'),
    active: require('@assets/icons/amap/active_nums/number9.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number10.png'),
    active: require('@assets/icons/amap/active_nums/number10.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number11.png'),
    active: require('@assets/icons/amap/active_nums/number11.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number12.png'),
    active: require('@assets/icons/amap/active_nums/number12.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number13.png'),
    active: require('@assets/icons/amap/active_nums/number13.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number14.png'),
    active: require('@assets/icons/amap/active_nums/number14.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number15.png'),
    active: require('@assets/icons/amap/active_nums/number15.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number16.png'),
    active: require('@assets/icons/amap/active_nums/number16.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number17.png'),
    active: require('@assets/icons/amap/active_nums/number17.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number18.png'),
    active: require('@assets/icons/amap/active_nums/number18.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number19.png'),
    active: require('@assets/icons/amap/active_nums/number19.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number20.png'),
    active: require('@assets/icons/amap/active_nums/number20.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number21.png'),
    active: require('@assets/icons/amap/active_nums/number21.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number22.png'),
    active: require('@assets/icons/amap/active_nums/number22.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number23.png'),
    active: require('@assets/icons/amap/active_nums/number23.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number24.png'),
    active: require('@assets/icons/amap/active_nums/number24.png'),
  },
  {
    normal: require('@assets/icons/amap/nums/number25.png'),
    active: require('@assets/icons/amap/active_nums/number25.png'),
  },
]

export default icons;
